{
"__comment": "Designed by Enviromaster with BDcraft Cubik PRO 0.96 Beta - http://bdcraft.net",
"textures": {
    "texture": "blocks/Blue"
},
"elements": [ 
{
    "from": [ 15.5, 0, 0 ],
    "to": [ 15.5625, 16, 16 ],
    "faces": {
        "west":  { "uv": [ 0, 0, 3, 2.5 ], "texture": "#texture" },
        "east":  { "uv": [ 0, 0, 16, 16 ], "texture": "#texture" }
    }
}
],
"display": {
    "head": {
        "rotation": [ 0, 90, 0 ],
        "translation": [ 0, -24, 0 ],
        "scale": [ 3, 3, 3 ]
    }
}
}